Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 14 Jul 2026 12:59:01 +0300

Saku Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/25524 
aadressile Harju maakond, Saku vald, Üksnurme küla, Tähva (Üksikelamu) ja 
soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Edastame Teile 16.07.2025 nr 7.1-2/25/11756-2 
kooskõlastuskirja alusel ehitusloa eelnõu kooskõlastamiseks.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27935393>  (menetlus nr: 
519175), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 24.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saku Vallavalitsus) või menetleja (VIKTORIA JÜRGENSON) poole.